# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Malcolm Hunter <malcolm.hunter@gmx.co.uk>, 2009.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_kget\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-11-17 09:42+0100\n"
"PO-Revision-Date: 2009-03-06 00:16+0000\n"
"Last-Translator: Malcolm Hunter <malcolm.hunter@gmx.co.uk>\n"
"Language-Team: British English <kde-en-gb@kde.me.uk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 0.3\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: barapplet/kgetbarapplet.cpp:146
#, kde-format
msgid "Showing %1-%2 of %3 transfers"
msgstr "Showing %1-%2 of %3 transfers"

#: common/kgetappletutils.cpp:75
msgid "Launch KGet"
msgstr "Launch KGet"

#: panelbar/kgetpanelbar.cpp:70
msgid "KGet Active transfers"
msgstr "KGet Active transfers"
